/* CSS file from new language selection ($LANGUAGES_DROPDOWN) */

.code-border{
   text-transform: uppercase;
   border: none !important;
   background: transparent;
   color: white;
   border-right: 1px solid white !important;
   margin-top: 6px;
   font-size: 12px;
	}
.code-border:last-child{
	border: none !important;
}
.activeLang:hover{
	 background-color: #09447C;
}

.icon{
	margin-left: 15px;
	color: white;
	font-size: 12px !important;
}

.language-color {
	height: 30px;
    background-color: rgba(9, 68, 124, 0.42);
    padding-right: 7px;
}

@media only screen and (min-width: 768px) {
  .language-none {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .code-border {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .language-ul-none {
    display: none !important;
  }
}
